toolzerhub API Docs

Get a team's last and next event (v1)

Returns the team's most recent event and next scheduled event with full details. Either can be null.

1 credit / requestBilled only on success
GET
/v1/sofascore/team/near-events

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/team/near-events?id=33" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}